Qlik Community

QlikView Connectors

Announcements

Breathe easy -- you now have more time to plan your next steps with Qlik!
QlikView 11.2 Extended Support is now valid through December 31, 2020. Click here for more information.

techvarun
Not applicable

SAP Connector Error "Mismatch between SAP Transport and connector versions."

Hi All

   When I try to establish a connction to SAP through SAPReportconnector.Dll

it is throwing an error "Mismatch between SAP Transport and connector versions. Please import the correct SAP transport. Unable to retrieve transport version from system. ID:00 Type:E Number:001 Not authorized to use this Function module"

Till last week it was working fine

Regards

Varun

14 Replies
yfe
Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

Which SAP connector version do you have installed on your QV developer machine?

Did you make sure that the matching transports are installed in your SAP system?

aoi
Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

It might be a problem with the authorities for your user, it seems like the user you log on with don't have the authorities to execute the function module that check which SAP version you are on. Talk to your SAP authorities resource or try with a different user/ Mats

dinuwanbr
Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

Hi,

Check the SAP and Qlikview Sap Connector Versions and then better lower the Qlikview SAP Connector Version.

Check the attachment. Contact for any clarification.

regards,

dinu1

Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

I have another problem.

I put in attachment.

Regards.

daz
Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

Hi Paulo,

Could you please raise this issue with Qlik Support.

Contact Technical Product Support | Qlik

There will be a number of other questions that they will have to try and diagnose your problem.

Many thanks

Product Management

Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

OK, thanks for the help.

Before, I talk to SAP programmer to clarify the import of the transport .

dinuwanbr
Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

Hi,

Where's the attachment?

Rgds,

Dinu'1

Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

Tharindu i put after reply.

Don´t see?

dinuwanbr
Not applicable

Re: SAP Connector Error "Mismatch between SAP Transport and connector versions."

Hi,

I still cant see the attachment.

Rgds,

Tharindu